12 nov

Nouvelle version sur la branche 2.1 et 3 avec corrections, optimisations et premier pas vers PHP 5.5.

Si vous utilisez le plugin "YAML", celui-ci doit être mis à jour avant de déployer cette nouvelle version.

La version 3.0.12 n’aura fait que passer, c’est pourquoi on passe de la 3.0.11 à la 3.0.13.


16 aoû

Nouvelle version sur la branche 3 avec quelques corrections et optimisations


10 jui

Mardi 9 juillet 2013, l’Assemblée nationale a voté le projet de loi relatif à l’enseignement supérieur et à la recherche et la disposition (c.f. article 9) donnant la priorité au logiciel libre pour le service public de l’enseignement supérieur.


28 mai

Correctif de sécurité concernant les branches 3.0, 2.1 et 2.0.
Il est recommandé de mettre votre version de Spip à jour.

L’écran de sécurité 1.1. 7 protège cette faille.

Les branches 2.1 et 3.0 comportent aussi plusieurs corrections de bugs, de nouvelles traductions et des optimisations.


22 avr

Nouvelle version sur la branche 2.1

Vous pouvez la télécharger à l’adresse suivante :
http://files.spip.org/spip/stable/

Lire la suite

 
 

Catégories

 
 
Retour accueil  | Nous contacter  | Suivre la vie du site Flux RSS  | SPIP